Berger BG-1936 струбцина F-образная винтовая

Характеристики

Бренд
Berger
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
300
Глубина зажима, мм
80
Материал
чугун и конструкционная сталь А3
Масса, кг
0.8

Описание


  • Материал рукоятки: двухкомпонентная рукоятка из полиамида (PP) с прорезиненными вставками из термопластичной резины (TPR).
  • Материал рамы: усиленная рама (двутавровая) из конструкционной стали А3.
  • Материал губок: чугун.

Похожие товары

Новинка
Elitech 515104 струбцина винтовая

Elitech 515104 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
150
Глубина зажима, мм
80
Материал
металл, пластик
Масса, кг
1.6

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork FCD-4012 струбцина F-образная из ковкого чугуна

Woodwork FCD-4012 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
400
Глубина зажима, мм
120
Материал
чугун и сталь
Масса, кг
1.7

В наличии

Сравнить

1 123 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32237 струбцина быстрозажимная

Kraftool 32237 струбцина быстрозажимная

Бренд
Kraftool
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
150
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
высокоуглеродистая сталь
Упаковка
нет
Масса, кг
0.24

В наличии

Сравнить

1 482 ₽

Купить
В наличии Сравнить
Новинка
Elitech HD 514202 струбцина быстрозажимная

Elitech HD 514202 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
300
Ширина зева, мм
300
Глубина зажима, мм
90
Материал
пластик

В наличии

Сравнить

2 290 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
400
Глубина зажима, мм
80
Материал
чугун
Масса, кг
0.9

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-1260 струбцина кованная F-образная

Woodwork RFC-1260 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
120
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.5

В наличии

Сравнить

1 757 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515103 струбцина винтовая

Elitech 515103 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
170
Ширина зева, мм
250
Глубина зажима, мм
50
Материал
металл, пластик
Масса, кг
1.2

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RTC-1660 струбцина кованная F-образная

Woodwork RTC-1660 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 814 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3623000 струбцина винтовая с двухкомпонентной ручкой

Wolfcraft 3623000 струбцина винтовая с двухкомпонентной ручкой

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Ширина зева, мм
1000
Вылет губок, мм
120
Материал
оцинкованный шпиндель

В наличии

Сравнить

6 116 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-1680 струбцина кованная F-образная

Woodwork RFC-1680 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
160
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.55

В наличии

Сравнить

1 878 ₽

Купить
В наличии Сравнить
Новинка
Elitech 514102 струбцина быстрозажимная

Elitech 514102 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
300
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

В наличии Сравнить
Новинка
Кобальт 244-674 струбцина F-образная

Кобальт 244-674 струбцина F-образная

Бренд
Кобальт
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
142
Ширина зева, мм
450
Вылет губок, мм
80
Материал
кованая сталь
Масса, кг
0.8

В наличии

Сравнить

1 249 ₽

Купить
В наличии Сравнить
Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork RFC-2080 струбцина кованная F-образная

Woodwork RFC-2080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
200
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.7

В наличии

Сравнить

1 961 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32240-60 струбцина корпусная Grand

Kraftool 32240-60 струбцина корпусная Grand

Бренд
Kraftool
Назначение струбцины
сжим и распор
Вид струбцины
корпусная(параллельная)
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
600
Ширина распора, мм
750
Глубина зажима, мм
95
Материал
сталь, чугун, пластик
Упаковка
нет
Масса, кг
2.83

В наличии

Сравнить

3 984 ₽

Купить
В наличии Сравнить
Новинка
Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Woodwork EGC-6363 струбцина трёхсторонняя (63.5мм)

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
C-образная
Принцип действия
винтовой
Зажимное усилие, кг
150
Ширина зева, мм
63.5
Материал
чугун
Масса, кг
0.42

В наличии

Сравнить

В наличии Сравнить
Новинка
Patriot GC-150 струбцина 350006521

Patriot GC-150 струбцина 350006521

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
150
Глубина зажима, мм
70
Материал
чугун
Масса, кг
1

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork HTC-1660 струбцина

Woodwork HTC-1660 струбцина

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
160
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
кованая сталь
Упаковка
нет
Масса, кг
0.39

В наличии

Сравнить

1 038 ₽

Купить
В наличии Сравнить
Новинка
Woodwork HFC-4580 струбцина кованная F-образная

Woodwork HFC-4580 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
250
Ширина зева, мм
450
Глубина зажима, мм
80
Материал
чугун и сталь
Масса, кг
0.9

В наличии

Сравнить

1 100 ₽

Купить
В наличии Сравнить
Новинка
Elitech 513104 струбцина

Elitech 513104 струбцина

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
816
Ширина зева, мм
116
Глубина зажима, мм
95
Материал
чугун
Упаковка
нет

В наличии

Сравнить

В наличии Сравнить